<?
require_once '../core/system.php';
echo admin();
$header = 'Блокировка';
require_once H.'core/head.php';
if($user[prava] == 7 ){
if (isset($_GET['id']) && mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = '".intval($_GET['id'])."'"),0) == true){
$ank = mysql_fetch_assoc(mysql_query("SELECT * FROM `user` WHERE `id`  = '".intval($_GET['id'])."'"));
}
if(isset($_GET['da'])){
mysql_query("INSERT INTO `ipban` set `ip` = '".$ank['ip']."'");
echo'IP <b>'.$ank['ip'].'</b> успешно заблокирован<br/>';
}

echo'Вы хотите заблокировать <b>'.$ank['ip'].'</b>?<br/>
<a href="?id='.$ank['id'].'&da">Да</a> | <a href="/">Нет</a>';

echo "<div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<li><a href='/adminka/'><img src='/images/icon/arrow.png'>Админка</a></li>";
echo "</div>";
}
require_once H.'core/foot.php';
?>